<?xml version="1.0" encoding="UTF-8"?>
	<urlset
		xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
			http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<!-- This is the sitemap for the free demo version. This is NOT a list of all pages that the paid version includes. The paid version has a larger sitemap. -->
		
		<url>
			<loc>http://artic-reiniger.de</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/index_php.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/smartwasher_sw23.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_1000er.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/downloads.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/jobs.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/kontakt.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/impressum.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/smartwasher_pcs100.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/faq.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/brandreiniger/brandreiniger.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_2000er.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/vorteile.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/referenzen.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/haendler.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/smartwasher_pcs25.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/smartwasher_pcs28.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/smartwasher_pcs37.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/reinigungsfluessigkeit.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/filtermatte.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/anwendungen/anwendung.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oel_vorteile.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_3000er.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_4000er.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1003.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1006.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1009.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1010.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1011.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1012.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1015.html</loc>
		</url>
		<url>
			<loc>http://artic-reiniger.de/oelreiniger/oelreiniger_artic_1018.html</loc>
		</url>
	</urlset>